Subject: [AAA-WG]: Getting an Issue Number

From: Pat Calhoun <[email-masked]>
Date: Mon, 30 Jul 2001 07:09:39 -0700

All,

I've received a couple of requests on how one gets an Issue number. Some
folks just pick the next available number, and in some cases this works
(e.g. when no conflicts occur). The best way, though, is simply to submit
an issue, and let me assign it a number when I enter it on the web page.
I am normally quick about adding issues to the web page, expect the
past couple of days. I believe that only the issues filed on Friday are
missing from the web page, and I'll take care of those today.

PatC